<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org">
<head>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	<link rel="stylesheet" href="https://cdn.datatables.net/1.10.16/css/jquery.dataTables.min.css">
	<script src="https://cdn.datatables.net/1.10.16/js/jquery.dataTables.min.js"></script>
	<script src="/js/showRecords.js"></script>
</head>
<body>
<table id="dataTable" class="display" cellspacing="0" width="100%">
		<thead>
			<tr>
				<th>ID</th>
		    	<th>NAME</th>
		    	<th>FILE</th>
		    	<th>CASSID</th>
		    	<th>CATEGORY ID</th>
		    	<th>DATE FROM</th>
		    	<th>DATE TO</th>
		    	<th>FREQUENCY</th>
		    	<th>MARKERS</th>
		    	<th>UNIT</th>
		    	<th>FEED</th>
		    	<th>CREATE DATE</th>
		    	<th>CHANGE DATE</th>
		    </tr>
		  	</thead>
		  	<tfoot>
		  	<tr>
				<th>ID</th>
		    	<th>NAME</th>
		    	<th>FILE</th>
		    	<th>CASSID</th>
		    	<th>CATEGORY ID</th>
		    	<th>DATE FROM</th>
		    	<th>DATE TO</th>
		    	<th>FREQUENCY</th>
		    	<th>MARKERS</th>
		    	<th>UNIT</th>
		    	<th>FEED</th>
		    	<th>CREATE DATE</th>
		    	<th>CHANGE DATE</th>
		    </tr>
		  	</tfoot>
</table>
</body>
</html>